commit 058e1a88d8b73d9c8bfd7a1c194c7ebb1e6652db
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Mar 6 00:26:53 2020 +0100

    panel-plugin: Add missing about callback
    
    This should have been part of the cherry-picked 299381a5142f20934305741050f003735da0d740

commit b2a20cbe0233f8b96a5d8f59a3bf683b069a0760
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Sep 28 00:00:03 2019 +0200

    panel-plugin: Replace deprecated call
    
    Preparation for xfce4-panel 4.16

commit 853b94e0a1efd1f07edf1f86c5ecdf939527a94d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Sep 28 00:00:33 2019 +0200

    settings: Move % sign out of spinbutton (Bug #15994)

commit 042d684bf35fcc2033ffcbe3a338a66c6e446bd9
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Nov 7 01:06:14 2019 +0100

    Switch to symbolic window-close icons

commit d2f1c7977dc55bc799e3e715f34282943251aebc
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Nov 11 09:27:03 2019 +0100

    panel-plugin: Toggle presentation mode on middle click

commit 971112acdd22954f2b9d1b690e85ba52cfd73d89
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 27 00:15:18 2020 +0100

    panel-plugin: Properly hook up about signal

commit 0a40699d6ef0fe153a879ab3df69c52de7292547
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jan 26 23:57:45 2020 +0100

    panel-plugin: Properly show 'About' menu item

commit 26d621a8d30c1c2d0fcf56fd89379ef8f9f8ada6
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jan 11 00:51:48 2020 +0100

    Fix inhibiting xfce4-screensaver (Bug #16364)

commit e131a6626e7d89260de3e8a88629393ecfea4cab
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jan 11 00:59:35 2020 +0100

    Back to development

commit ecee3888bea0468fd8c338efd00359dfcb28bdb0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Nov 10 00:33:58 2019 +0100

    Dismiss critical notification when connecting to AC
    
    We can most likely dismiss the critical notification on all battery state changes,
    because if there still is one around it means we just connected to a power source
    (critical notifications always get cleared before new ones are spawned).

commit b9a6d53aabe8bbf79f6a1629616cbf694d4b651a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Aug 11 19:46:19 2019 -0300

    Updates for release

commit cea771dfc4f2662c4fed097f57715de6a365972b
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:31:02 2019 +0200

    I18n: Update translation nb (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed4ae8f7a3c76f1b8d8dd78d590cfe128bd4ad95
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 6 17:14:32 2019 +0200

    Improve size of critical power level spin

commit f914df0838c815515a054093d726c69fff274c13
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Aug 6 17:08:46 2019 +0200

    Correctly hide brightness label (Bug #14649)

commit a67fca06a8b98d3df3c3f9f024433faf669e8ab8
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Aug 3 00:30:39 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20cf4c0a1c9d7aebe198c6a838520f7b440a9f31
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Aug 2 18:30:49 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6d010b635e6216cb2675c7f60e977ad7b5c2315
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Aug 2 00:34:30 2019 -0300

    Replace GtkStock buttons

commit 317a42cb919ba259f8855b589cf408812f2fda2e
Author: Andre Miranda <andreldm@xfce.org>
Date:   Fri Aug 2 00:33:20 2019 -0300

    Replace GtkStock buttons

commit 9395ad06c5965599557300bbe92b7decd9e99f71
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed Jul 31 23:02:30 2019 +0200

    Add icons to close and help buttons in prefs
    
    The icons were lost during the transition from GtkStock.

commit 38ea018229278db5581a0d99e97f45dde097e78c
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Jul 29 06:31:03 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 909f872aa8067994f5cd97e6b01197226066c1ae
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 15:28:38 2019 +0200

    Back to development

commit ba8e2b37b365123cabf2076ff97b46084c96377f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 28 15:27:03 2019 +0200

    Updates for release

commit 46f429282fc852ab8639e8af9aca6c96b8b96bda
Author: Eyal Soha <eyalsoha@gmail.com>
Date:   Mon Jun 3 22:52:31 2019 -0400

    Make inhibition affect dimming and inactivity action (Bug #14687)
    
    This patch does two things by treating inhibition like presentation
    mode (under the precondition that the video player inhibits not only the
    screensaver, but also power management):
    1) It will prevent backlight dimming e.g. while watching videos.
    2) It will prevent the inactivity action (e.g. suspend) from kicking in
    e.g. while watching videos.
    
    If an application inhibits power management can easily be checked by
    looking into the panel plugin. An additional menu item will occur per
    application inhibiting power management.

commit 496217637e7653d8aff5e3645c663a0e56e297ef
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:31:57 2019 +0200

    I18n: Update translation nb (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c06710f6ab925678b9130e680aa8c7014e9e75b4
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Jun 25 18:31:02 2019 +0200

    Add support of xfce4-screensaver
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 1bc945d6aa1ff4ebd468a33b1faa6bcc88137935
Author: Juhani Numminen <juhaninumminen0@gmail.com>
Date:   Wed Jul 17 12:31:49 2019 +0200

    I18n: Update translation fi (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d2ab816d67f666d8aaa905f9e87f65499b820df
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:32:01 2019 +0200

    I18n: Update translation fi (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e9c6ef3f1a291810b79aec6449219022c206a9d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 15 23:23:21 2019 +0200

    Disable trayicon when panel plugin is present (Bug #15682)

commit b08b7b3a2075de5ff9776ee22922deba75605fff
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Jul 10 13:57:44 2019 -0300

    Fix typo

commit 678997f5f6ba03445125d495bf3224c9e35aecd9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Jul 10 00:31:09 2019 +0200

    I18n: Update translation uk (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 31b2de8f10baa6ecdc2f58c8db9b998c1957ac6d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 6 12:30:35 2019 +0200

    I18n: Update translation lt (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10a5bee0b2dfb9cc7b8d37156811cc64bb717cfa
Author: Real School <translator_students@realschool.am>
Date:   Wed Jul 3 12:30:56 2019 +0200

    I18n: Update translation hy_AM (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 357fbb963549f9b1477cd203b07b7aed0ee3f7c9
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Jul 1 18:30:50 2019 +0200

    I18n: Update translation gl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ac68344fc64a9da223da031903a52bce115ad5a
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:41:02 2019 +0200

    Back to development

commit 3dd540478574d9bbc0364783661d73178b1fa513
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:39:13 2019 +0200

    Updates for release

commit 14906574c961575954a72c8bc428000efc6aa879
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jul 1 00:32:52 2019 +0200

    Revert "Read from actual_brightness instead of brightness"
    
    This reverts commit 34fe4403faaf6fe0a9de14153e32d5d3c92b919a.
    As problems were discovered and the previous solution - while documented
    otherwise - didn't cause any bugreports we decided to revert this for
    now (Bug #15197)

commit ed1aac11057cf4c8407aecb1aa7a0421cdaf969f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 26 12:31:33 2019 +0200

    I18n: Add new translation ie (93%).
    
    197 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit adb10c7f61edcabff3e6d9fbfca6419f1505f75c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 17 18:31:43 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5bc7a492cead8680294f4853c8995ea959cc65e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 17 00:31:22 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7aee174cf2a1830a88ae8a3ecf897e3250a6fcd4
Author: Real School <translator_students@realschool.am>
Date:   Wed Jun 12 18:32:02 2019 +0200

    I18n: Add new translation hy_AM (97%).
    
    204 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5f675ca98cef6404589e4d818de75acf617e78a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 11 00:31:00 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4499474b2890815a54bc380fa9c0240e8ad35ca8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 5 18:31:34 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a65f39ca6258544cdf9056bfab96cb16272c723
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jun 1 00:31:56 2019 +0200

    I18n: Update translation sr (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2211856e4d21dd70c545b71118fb760dfa38a007
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 29 18:31:24 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2953313d46c9dda2dc682d1917581eed551af32b
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 29 12:31:19 2019 +0200

    I18n: Update translation en_AU (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db7f0788854c2770491d51cdf3df472d3e666877
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 28 18:31:40 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffe007b334e8bd93269c52009986fd223f565d6f
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 27 18:32:00 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8f913c0405da1aa3633936e5d38daaa483f2bc9
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun May 26 18:31:27 2019 +0200

    I18n: Update translation pt (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e18e8bbc5d3b0df0f8c5386eeea74e620c793312
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 18:31:27 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d36d238dfe2dca41041f2f71314233e98fb12a2
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 18:31:42 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d055e3ffa105a85834e4455d41fe1bf8d71effc
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 00:31:21 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b06ef353658ee2f1063944aaa2d50bc73b5044f
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 12:32:05 2019 +0200

    I18n: Update translation tr (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff751b7d7eed7637bbcec4ffa31b400bcd907ba8
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 06:31:13 2019 +0200

    I18n: Update translation tr (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82acc440d81879077955a1de52e4b6c29e90e9fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 23 00:31:02 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12da8febedb0cb0f69bdeaa1b2c75f79f8e39df0
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 20 18:31:36 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1d4df048e9b0e9b7c94a300c432e0774c0de8ce
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:32:38 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6f8e77500f605822aaccad8c4644632f0312e00
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri May 17 15:50:12 2019 +0200

    Back to development

commit 2849a042594fc7a5c8a42ab37865f7ebc510610f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri May 17 15:46:54 2019 +0200

    Updates for release

commit 2f39d8c9e4245a509e8be12c016a01025f28b223
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 00:32:18 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5da54d84977f1eb34bc882c0d7f588524c89b0e0
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 18:32:30 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c360f0792199f9ef457f534dc63f25905c88880
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 06:31:19 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c26aed20b44a34d07a541826b58ceed89830ebf4
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 00:33:05 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8f9ee8d0ef79f0a245d0ffbb9604ce84b37934b
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 06:32:04 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 685cd4365496e115b16545c98c339f7a4a66bd93
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 00:32:10 2019 +0200

    I18n: Update translation da (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59226c36f7c5a45ca58113e11eacc98456714ce1
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue May 14 18:31:33 2019 +0200

    I18n: Update translation is (96%).
    
    203 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bfb3aff626bc84783484f5f2c86d74d11d94b4b8
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue May 14 06:31:16 2019 +0200

    I18n: Update translation th (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e40a57696e9bd6dedd283f5c2f79c480493ef49a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon May 13 19:56:59 2019 -0300

    Install Appdata in metainfo (Bug #15380)

commit dcfad719841c928b6d3df0c5bedbc435af66d0bd
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon May 13 18:32:13 2019 +0200

    I18n: Update translation sr (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1caf15d6dab59f910dd14041378c73ec598e2b01
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:33:28 2019 +0200

    I18n: Update translation is (93%).
    
    196 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f10d97608799bfb3e1a34dbe956f3eec75e7aed3
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 12:32:23 2019 +0200

    I18n: Update translation is (93%).
    
    196 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd5e706786e65e7e3899b0b28cd162951201d1b7
Author: Knezev <vladimirknezev@gmail.com>
Date:   Fri May 10 00:31:03 2019 +0200

    I18n: Update translation sr (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7816eedbd8b4f272a8c2027f75dee14882d69e3a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:32 2019 +0200

    I18n: Update translation zh_HK (60%).
    
    127 translated messages, 83 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4903e1fc9e3b25d36670d98a69c8527d297f3313
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb7d8f82273efb745393228fe3e19ffd279adea3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation vi (57%).
    
    120 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5c89a5eacafd35cdc8490af984c85e90fd57058
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation uk (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit edf951f17101024a0268f0f388462e01f4c2982a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation ug (59%).
    
    125 translated messages, 85 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca2f0d6639620c760e4a942eda4f7cdb510b6043
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation th (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f6fec9f9bf1355f1ec5672a5739b6aefdc28413
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation te (59%).
    
    124 translated messages, 86 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b37588ba3a5c630769a916e93cb20ce318644e4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation sv (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a694eb6a3c6c2183258cc57e01be624a55ca0f6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation sr (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24dd7c1eb7a004ee64d51452e1b1e997045d81cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation sq (84%).
    
    177 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fb0dfcd1327b5d0d266bf115aa9a7e70a4c93f0
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation sl (90%).
    
    191 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e68ea1f280c50d3a0c7ddc78311ed0777c05448f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation sk (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d04eda2225a69fc5ea85abe6386c5bc3465b8d05
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:31 2019 +0200

    I18n: Update translation si (51%).
    
    108 translated messages, 102 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 939b75f507ca5d376794abc5a7af7eb2d57f4be7
Author: Igor <f2404@yandex.ru>
Date:   Wed May 8 19:29:30 2019 +0200

    I18n: Update translation ru (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3178ea3f7871f1cd2d38ccd4fab84169e196e86e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:30 2019 +0200

    I18n: Update translation ro (89%).
    
    187 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0f52f2a23e5945327f3d417c0b6b37e6e2819597
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:30 2019 +0200

    I18n: Update translation pt (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f226b1634106a4ec37a5258ecd44715b87744b57
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:30 2019 +0200

    I18n: Update translation oc (76%).
    
    160 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f299a7751309302f25e200933fb274795b1da2e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:30 2019 +0200

    I18n: Update translation nn (84%).
    
    177 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0e036a4392b05555aab1d92fca30df02fa95e28
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed May 8 19:29:29 2019 +0200

    I18n: Update translation nl (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98637069cc5bc7bca46804aefd9d6843de927c74
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:29 2019 +0200

    I18n: Update translation nb (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1487866642d577ff956c85f1fe46f5f5cb84d60
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:29:29 2019 +0200

    I18n: Update translation lt (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d4fe8efe9d25463c8380ad5f213ab7d5fff0487
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:29 2019 +0200

    I18n: Update translation ko (99%).
    
    209 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7db544221a30b3aa844dda593f37a21b17830439
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:28 2019 +0200

    I18n: Update translation kn (98%).
    
    206 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5e944de99b3575ecc2fd33d6401f0aee6372848
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:29:28 2019 +0200

    I18n: Update translation it (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5723fe6a3cde6aae64c2a1e18fe4bad49bd8b50f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:27 2019 +0200

    I18n: Update translation is (92%).
    
    194 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12b3b696550b75f26cfc124f05d017caf62fad41
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:27 2019 +0200

    I18n: Update translation id (93%).
    
    197 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58f3c58ed0270a19954e8609336989705eadca82
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:26 2019 +0200

    I18n: Update translation fi (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b835ed058baee2d14a4e26178fd7669cb8c84fd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:26 2019 +0200

    I18n: Update translation eu (59%).
    
    125 translated messages, 85 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 841b60bf92ba1b3d64a584ccfd8dc5b29f20ceee
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:25 2019 +0200

    I18n: Update translation et (77%).
    
    163 translated messages, 47 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d99a9aa8ddce1532fb5e311b6f2a4527056c8fe
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:29:25 2019 +0200

    I18n: Update translation es (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e22b3af4255a0222a0310d39c822cdedbf9739fd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:25 2019 +0200

    I18n: Update translation en_GB (59%).
    
    125 translated messages, 85 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 851ae6bf0263d34d46c9abe0816e8543ccef30c6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:25 2019 +0200

    I18n: Update translation en_AU (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2080dac79ab96bbca3d130976c4c572991a76529
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:25 2019 +0200

    I18n: Update translation el (99%).
    
    208 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3ef8f71446e23417ae7d7152a54f5473538b814
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed May 8 19:29:24 2019 +0200

    I18n: Update translation cs (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28438b959a0bb5cb0a2b8c4e4a74e36073a1f013
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed May 8 19:29:24 2019 +0200

    I18n: Update translation bg (100%).
    
    210 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1dd91c6ec8f9a27e5beddb59a46d32338a9f45cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:23 2019 +0200

    I18n: Update translation ast (82%).
    
    174 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63a0d1d9e73b3255794b6a6e9a9f1cb1f81adc44
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:29:23 2019 +0200

    I18n: Update translation ar (84%).
    
    178 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 625e1245826bed5c4d20a2f65564c5567e694ba3
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed May 8 00:31:16 2019 +0200

